@TestOn('browser')
import 'package:test/test.dart';

import 'browser_ws_runtime_helper.dart';

void main() {
  registerBrowserWsTests(
    serverLabel: 'typescript',
    port: 29898,
    serverPushMessage: 'push from typescript server',
  );
  registerBrowserWsTests(
    serverLabel: 'typescript',
    port: 29899,
    serverPushMessage: 'push from typescript server',
    secure: true,
  );
}
